# xmlpp::CdataNode Class Reference

CData node. More...

`#include <libxml++/nodes/cdatanode.h>`

Inheritance diagram for xmlpp::CdataNode:
[legend]
Collaboration diagram for xmlpp::CdataNode:
[legend]

List of all members.

## Public Member Functions

| CdataNode (_xmlNode* node)
virtual | ~CdataNode ()

## Detailed Description

CData node.

This will be instantiated by the parser.

## Constructor & Destructor Documentation

xmlpp::CdataNode::CdataNode | ( | _xmlNode * | node | ) | `[explicit]`

virtual xmlpp::CdataNode::~CdataNode | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- nodes/cdatanode.h